<webobject name = "FormulaireRecherche">
  <center>
    <table>
      <tr>
        <td>
          <wo:CktlLabel for = "$typesComposantsId"><wo:string value = "$session.localizer.PerimetreStrategieAccesElement.LabelSelectionnerTypeComposant" /></wo:CktlLabel>
        </td>
        <td>
          <wo:AjaxObserveField updateContainerID = "$listeComposantsContainerId"><webobject name = "listeDeroulanteTypesComposants" /></wo:AjaxObserveField>
        </td>
      </tr>
    </table>
    <wo:AjaxUpdateContainer id = "$listeComposantsContainerId">
      <wo:conditional condition = "$isTypeSelectedEC">
      	<webobject name = "ECsSimpleTableView"></webobject>
      </wo:conditional>
      <wo:else>
        <wo:conditional condition = "$isTypeSelectedUE">
        	<webobject name = "UEsSimpleTableView"></webobject>
        </wo:conditional>
        <wo:else>
          <wo:conditional condition = "$isTypeSelectedRegroupement">
          	<webobject name = "RegroupementsSimpleTableView"></webobject>
          </wo:conditional>
        </wo:else>
      </wo:else>
    </wo:AjaxUpdateContainer>
  </center>
</webobject>